.body {
  color: #ddd;
  height: 100%;
  padding: 0;
  background:#000;
  height: 0px;
  font-family: 'Open Sans', sans-serif;
  overflow-x: hidden;
}
.preroll-wrapper {
  z-index: 10;
  position:relative;
  margin: 0 auto;
  text-align: center;
  width: 50%;
}
#view {
  padding: 0px;
  z-index: -10;
  cursor: none !important;
  background-color:#344152;
  display:block;
  position:absolute;
  left:0px;
  top:0px;
}
#preloader {
  font-family: 'Open Sans', sans-serif;
  font-size: 24px;
  margin: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  min-height: 100%;
  background-color: #000;
  text-align: center;
  user-select: none;
  z-index: 999;
  padding-top: 10%;
  cursor: none !important;
}
#preloader-img-wrapper {
  width: 0px;
  height: auto;
  display: inline-block;
  overflow: visible;
}
#preloader-img-pose {
  width: 128px;
  display: inline-block;
}
#preloader-loading {
  color: #FFF;
  text-shadow: 0 0 10px #FFF, 0 0 20px #FF0000, 0 0 30px #FF0000;
}
#preloader-ninja {
  color: #FFF;
  text-shadow: 0 0 10px #FFF, 0 0 20px #FF0000, 0 0 30px #FF0000;
}
#preloader-io {
  color: #FFCC00;
  text-shadow: 0 0 10px #FFF, 0 0 20px #FFCC00, 0 0 30px #FFCC00;
}
#preloader-beta {
  font-size:12px;
  width:0px;
  display:inline-block;
}
#preloader-bar {
  margin-left: auto;
  margin-right: auto;
  margin-top: 32px;
  width: 25%;
  height: 8px;
  border-color: #FF0000;
  border-radius: 8px;
  border-width: 1px;
  display: block;
  padding: 4px;
  line-height: 0px;
  box-shadow: 0px 0px 15px 0px rgba(255,0,0,1);
}
#preloader-bar-inner {
  width: 10%;
  height: 8px;
  background-color: #FFFFFF;
  border-radius: 4px;
  background-color: #FFCC00;
  box-shadow: 0px 0px 10px 0px rgba(255,204,0,1);
}
.adBanner {
    background-color: transparent;
    height: 1px;
    width: 1px;
}